/* Main Body Styles */

body {
	margin: 0px;
	font-family: Helvetica;
	color: #ffffff;
	font-size: 14px;
	position: relative;
}

body#homepage {
	background-image: url(/union/images-2012/member-countries-flags-vertical.png);
	background-repeat: no-repeat;
	background-position: 0px 182px;
	background-color: #080936;
}

body#standard {
	background-color: #ffffff;
}

.clear {
	clear: both;
}

img {
	border: 0px;
}
/* Mast-head Styles */
#homepage #masthead {
	width: 800px;
	padding: 0px;
	margin: 0px;
	height: 181px;
	background-repeat: repeat-y;
	background-image: url(/union/images-2012/header-gradient-800x1.png);
	border-bottom: 1px solid white;
}

#standard #masthead {
	width: 100%;
	background-color: #0c2545;
	height: 160px;
}

#welcomeArea {
	max-height: 290px;
	position: absolute;
	width: 800px;
}

#map {
	top: 16px;
	position: absolute;
	z-index: -999;
}

@media only screen and (max-width:1200px) {
	#map {
		left: 805px;
	}
}

@media only screen and (min-width:1201px) {
	#map {
		right: 0px;
	}
}

#anim-logo {
	left: 36px;
	position: absolute;
	top: 57px;
	z-index: 1
}

#logo {
	left: 39px;
	position: absolute;
	top: 57px;
	z-index: 1
}

#header-welcome-message {
	position: absolute;
	left: 200px;
	top: 23px;
	font-size: 27px;
	font-weight: bold;
	letter-spacing: 1px;
}

.welcome-blue {
	color: #080936;
}

.welcome-white {
	color: #ffffff;
}

#header-title {
	position: absolute;
	right: 2px;
	top: 31px;
}

#header-subtitle {
	position: absolute;
	right: 1px;
	top: 117px;
}

#info-login-area {
	padding-top: 16px;
}

#home-link {
	font-size: 18px;
	margin-left: 30px;
	font-weight: bold;
}

#home-link a, #home-link a:visited {
	text-decoration: none;
	color: #969dad;
}

#homepage #login-logoff-link a:hover {
	color: #969dac;
	text-decoration:none;	
}

#homepage #login-logoff-link a {
	color: #ffffff;
	text-decoration:none;
}

#homepage #login-logoff-link {
	position: absolute;
	left: 191px;
	top: 64px;
	width:100%;
	text-decoration: none;
}

#standard #login-logoff-link {
	height: 84px;
	width: 260px;
	border-bottom: 1px solid #969dac;
	padding-left: 34px;
	padding-top: 12px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	position: relative;
	text-decoration:none;
}

#standard #login-logoff-link a {
	color: #ffffff;
	height: 84px;
	width: 260px;
	
	padding-left: 34px;
	padding-top: 12px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	position: relative;
	text-decoration: none;
}

#standard #login-logoff-link a:hover {
	color: #969dac;
	height: 84px;
	width: 260px;
	
	padding-left: 34px;
	padding-top: 12px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	position: relative;
	text-decoration: none;
}

#homepage #login-logoff-text {
	color: #ffffff;
	font-size: 14px;
	float: left;
	margin-top: 11px;
}


#standard #login-logoff-text {
	color: #969dac;
	font-size: 14px;
	float: left;
	margin-top: 11px;
}

#homepage #login-logoff-link img {
	margin-right: 13px;
	float: left;
}

#standard #login-logoff-link img {
	margin-right: 13px;
	float: left;
}

#homepage #admin-login-link {
	position: absolute;
	top: 40px;
	left: 18px;
}

#standard #admin-login-link {
	position: absolute;
	right: 0px;
	bottom: 0px;
}

#homepage #admin-login-link a {
	color: #A6A6B8; 
	text-decoration: none;
}

#standard #admin-login-link a:hover {
	color: #ffffff;
	text-decoration: none;
}

#homepage #admin-login-link a:hover {
	color: #ffffff;
	text-decoration: none;
}

#standard #admin-login-link a {
	color: #969dac;
	text-decoration: none;
}

#section-heading {
	margin-top: 10px;
	font-size: 16px;
	margin-left: 30px;
}

#page-title-banner {
	position: absolute;
	top: 38px;
	left: 260px;
}

/* Login Form Styles */

#login.section-content {
	padding: 1px 10px 80px 100px;
	color: #8183a8;
	background-image: url(/union/images-2012/members-area-bg.png);
}

#login.section-content form {
	width: 400px;
	padding: 20px;
	background-color: #4b4d6e;	
}

#login.section-content h1 {
	display: block;
	margin-top: 60px;
	color: #e86e3d;
}

#login.section-content input {
	margin-bottom: 15px;
}

.cb {
	display: inline;
}

#login.section-content a {
	text-decoration: none;
	color: #CCDAD8;
	color: #969dad;
	font-weight: bold;
}

#login.section-content a:visited {
	text-decoration: none;
	color: #CCDAD8;
	color: #969dad;
}

#login.section-content a:hover {
	color: white;
	text-decoration: none;
}
					
/* Application Form Styles */

#applicationForm {
	font-family: Helvetica;
	color: #444443;
	padding: 20px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	width: 600px;
}

#applicationForm .section {
	padding: 10px;
	margin: 20px;
	background-image: url(../images/application-form-bg.png);
}

#applicationForm h2 {
	padding-right: 20px;
	font-size: 140%;
	text-align: right;
	text-shadow: 3px 2px 1px #5c5c5c;
	color: white;
}

#applicationForm label, #applicationForm input[type="text"], #applicationForm input[type="password"] {
	display: block;
	width: 320px;
	float: left;
	margin-bottom: 10px;
}

#applicationForm textarea {
	display: block;
	width: 323px;
	float: left;
	margin-left: 5px;
	margin-bottom: 10px;
}

#applicationForm label {
	font-weight: bold;
	text-align: right;
	width: 160px;
	padding-right: 20px;
}

#applicationForm br {
	clear: left;
}

#applicationForm p {
	color: #444443;
	width: 95%;
}

.question {
	margin-top: 10px;
	padding: 10px;
	border-color: #f8f8f8;
	border-style: dotted;
	border-width: 1px;
}

.question input {
	width: auto;
	margin-left: 20px;
	float: none;
	display: inline;
}

.question textarea {
	width: auto;
}



/* Autocomplete Styles */

div.autocomplete {
  position:absolute;
  width:250px;
  background-color:white;
  border:1px solid #888;
  margin:0px;
  padding:0px;
}
div.autocomplete ul {
  list-style-type:none;
  margin:0px;
  padding:0px;
}
div.autocomplete ul li.selected { background-color: #ffb;}
div.autocomplete ul li {
  list-style-type:none;
  display:block;
  margin:0;
  padding:2px;
  height:50px;
  cursor:pointer;
}

div.autocomplete ul li img {
	border: 1px solid black;
	margin-right: 20px;
}



/* Other Styles */

#navigation {
	color: #8183a8;
	height: 35px;
	background-color: #2d2f55;
}

#navigation a {
	text-decoration: none;
	padding-top: 8px;
	font-family: Helvetica;
	text-align: center;
	display: inline-block;
	height: 27px;
	padding-left: 5px;
	border-left-width: 1px;
	border-left-style: solid;
	width: 100px;
	color: #8183a8;
}

.content {
	margin-left: 50px;
}

.content a {
	text-decoration: none;
	color: #c7d3ff;
}

.content a:hover {
	color: white;
	text-decoration: underline;
}

#content {
	position: relative;
}

#homepage #content {
	margin-left: 47px;
}

#standard #content {
	margin-left: 0px;
}

#left-sidebar-navigation {
	position: absolute;
	top: 0px;
	bottom: 0px;
	width: 148px;
	background-color: #0c2545;
	min-height: 1000px;
}

.section-content {
	margin-left: 148px;
	font-size: 12px;
	line-height: 17px;
	min-height: 1000px;
	color: #181a45;
}

.section-content h1 {
	font-size: 27px;
	line-height: 28px;
	font-weight: normal;
	margin-top: 50px;
}

.section-content h2 {
	font-size: 18px;
	margin: 30px 0px 10px 0px;
}

.section-content h3 {
	color: #369296;
	margin-top: 20px;
	font-size: 16px;
	text-transform: uppercase;
}

#administationNavigation {
	float: left;
	background-color: #b2b2b2;
	width: 130px;
	min-height: 320px;
}

#administationNavigation li {
	margin-bottom: 15px;
	margin-top: 15px;
	list-style-type: none;
	line-height: 85%;
}

#administationNavigation .selected {
	list-style-image: url(/union/images/blue-square.gif);
}

#administationNavigation ul {
	padding-bottom: 20px;
	padding-top: 20px;
	padding-left: 15px;
}

#administationNavigation li a {
	color: #0c0841;
	text-decoration: none;
	font-size: 80%;
	font-family: Helvetica;
}

#administationNavigation li a:hover {
	color: white;
}

#administationNavigation .selected a {
	color: white;
}

#usefulLinksSectionNavigation {
	float: left;
	background-color: #0D5EC7;
	width: 130px;
	min-height: 320px;
}

#usefulLinksSectionNavigation li {
	margin-bottom: 15px;
	margin-top: 15px;
	list-style-type: none;
	line-height: 85%;
}

#usefulLinksSectionNavigation .selected {
	list-style-image: url(/union/images/blue-square.gif);
}

#usefulLinksSectionNavigation ul {
	padding-bottom: 20px;
	padding-top: 20px;
	padding-left: 15px;
	padding-right: 15px;
}

#usefulLinksSectionNavigation li a {
	color: #0c0841;
	text-decoration: none;
	font-size: 80%;
	font-family: Helvetica;
}

#usefulLinksSectionNavigation li a:hover {
	color: white;
}

#usefulLinksSectionNavigation .selected a {
	color: white;
}

.contentText h1 {
	font-size: 20pt;
	font-weight: normal;
	margin-top: 60px;
	margin-bottom: 20px;
}

.contentText a {
	text-decoration: none;
	color: #0c0841;
	font-weight: bold;
}



.contentColumn a {
	text-decoration: none;
	color: #0c0841;
	font-weight: bold;
}

.contentText {
	color: #0c0841;
	margin-left: 75px;
	margin-right: 30px;
	padding-bottom: 80px;
	line-height: 13pt;
	font-size: 9pt;
	font-family: Helvetica;
	max-width: 80%;
	width: auto;
	display: block;
	position: absolute;
	left: 110px;
}

.contentText .contentColumn {
	margin-left: 0px;
	margin-right: 50px;
}



.links li {
	list-style-image: url(/union/images/bullet.gif);
	line-height: 200%;
}

.links a {
	text-decoration: none;
	color: #0c0841;
}

.links a:hover {
	text-decoration: underline;
}

#alt-download-pdf {
	display: block;
	position: absolute;
	top: -51px;
	left: 554px;
	z-index: 5;
}

.discussion-table {
	border-spacing: 0px 0px;
	margin: 0px;
	width: 630px;
	border-color: #b5b5b5;
	border-style: solid;
	border-width: 1px;
}

.discussion-table th {
	border-width: 0px;
	color: #0c0841;
	font-size: 80%;
	font-family: helvetica;
	height: 30px;
	margin: 0px;
	background-color: #b5b5b5;
}

.discussion-table td {
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 3px;
	padding-top: 3px;
	border-bottom-color: #b5b5b5;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	height: 30px;
	color: #4b4d6e;
	background-color: white;
	font-size: 90%;
	text-transform: uppercase;
	font-family: helvetica;
}

.l {
	padding-left: 30px;
	text-align: left;
}

.m {
	text-align: center;
}

.discussionHeading {
	margin-top: 50px;
}





	#smlLogo {
		display: block;
		position: absolute;
		top: 654px;
		left: 20px;
	}
	
	.linkArea {
		margin-left: 90px;
		margin-top: 40px;
	}
	
	.links td {
		font-family: helvetica;
		font-size: 12pt;
		line-height: 16pt;
		padding: 5px;
	}
	
	.links td a {
		text-decoration: none;
	}

	.links td a:hover {
		text-decoration: none;
	}	
	
	.nound {
			text-decoration: none;
	}
	
	.acr {
		font-weight: light;
	}
	
	.divider {
		width: 490px;
		border-top: 1px solid white;
		height: 30px;
		margin-top: 30px;
	}

	.thin-divider {
		width: 490px;
		border-top: 1px solid white;
		height: 3px;
		margin-top: 3px;
	}
	
	.thin-divider-wide {
		width: 590px;
		border-top: 1px solid white;
		height: 3px;
		margin-top: 3px;
	}
		
	.contactDetails {
		margin-left: 90px;
		margin-top: 60px;
	}
	
	.contactDetails p {
		font-size: 12pt;
		line-height: 14pt;
		font-weight: light;
	}
	
	.emailLink {
		border: none;
		align: top;
	}
	
	
/* Contacts Page for Email image display */
		
.middleAlign > * {
  	vertical-align: middle;
}
	
.topAlign > * {
  	vertical-align: top;
}

.bottomAlign > * {
  	vertical-align: bottom;
}

hEM {
  	display: inline-block;
 	margin: 0;
  	width: 75px;
  	text-align: left;
}

divX {
 	 margin: 0 0 30px 0;
 	 padding: 0px;
 	 white-space: nowrap;
}

.notbold{
    font-weight:normal
}​
	
	
/* END  */
	
.newsDetail {
    font-family: Helvetica;
    color: #0c0841;
    margin-left: 150px;
    margin-top: 50px;
    width: 80%;
}

.datePosted {
	font-style: italic;
	font-size: 10pt;
}

#memberDetails {
	margin-left: 40px;
	margin-top: 40px;
}

#marginDetails h1, h2, p, div, td {
	font-family: Helvetica;
}

.tool-tip {
	color: #fff;
	width: 139px;
	z-index: 13000;
}
 
.tool-title {
	font-family: verdana;
	font-weight: bold;
	font-size: 11px;
	margin: 0;
	color: #9FD4FF;
	padding: 8px 8px 4px;
	background: url(../images/bubble.png) top left;
}
 
.tool-text {
	font-family: verdana;
	font-size: 11px;
	padding: 4px 8px 8px;
	background: url(../images/bubble.png) bottom right;
}

#publicationErrorMessage {
	border-color: #ff0500;
	border-width: 2px;
	border-style: solid;
	padding: 10px;
	margin: 20px;
	font-family: sans-serif;
	color: white;
	background-color: #ff4a53;
}

img {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(...);
}

/* Email Styles */
.address {
	margin-top: 10px;
	line-height: 14px;
	font-size: 14px;
	font-family: Helvetica;
}

.email {
	margin-bottom: 40px;
	font-size: 14px;
	font-family: Helvetica;
}

#memberEmailer {
	width: 700px;
}

#memberEmailer h2 {
	margin-bottom: 0px;
}

#emailBody {
	height: 350px;
	width: 100%;
	margin-bottom: 0px;
}

#emailerGroups {
	margin-left: 8px;
	margin-top: 10px;
	widthORIG: 180px;
	width: 360px;
	vertical-align: middle;
}

#emailerBody {
	/*clear: both;*/
}

#emailerSubjectField {
	width: 100%;
	display: inline;
	margin: 0px;
	padding: 0px;
}

#sendEmailSection {
	margin-top: 0px;
}

#errorMessages {
	color: red;
	font-weight: bold;
	margin-top: 0px;
}

#errorMessage {
	color: red;
	font-weight: bold;
	margin-top: 0px;
}

#emailerSendButton {
	float: left;
	margin-right: 25px;
}

#emailerSendHelp, #emailerSendHelp p {
	display: table;
	margin-top: 0px;
}

#emailComposerSection{
	float: right;
	widthORIG: 480px;
	width: 360px;
	margin-top: 6px;
	margin-left: 6px;
}

#emailerGroupSection {
	widthORIG: 180px;
	width: 320px;
}

#confirmButtons input{
	display: inline;
}

#emailPreview {
	width: 550px;
	background-color: #ffffff;
	border: 1px solid #0b2768;
	padding: 20px;
	margin: 25px;
}

#sendCopyToSelf {
	margin: 15px;
}

#sendCopyToSelf input {
	display: inline;
}

/* About Styles */

#contactInformation input[type="text"] {
	width: 300px;
}

#browserWarning {
	width: 100%;
	height: 40px;
	font-family: Helvetica, Arial, Sans-Serif;
	background-color: black;
	color: white;
	margin: 0px;
	border: 0px;
	padding: 10px;
	z-index: 999;
	position: absolute;
}

#browserWarning a {
	color: white;
}



/*   P&L New styles    */



/* Member Full Search */
	#memberFullSearch {
		border-color: #6f6f6f;
		border-style: solid;
		border-width: 1px;
		color: #171847;
		font-size: 8pt;
		font-family: helvetica;
		padding: 5px;
		background-color: #dadada;
		height: 700px;
		width: 750px;
	}
	

/* Member Full Search - White Background */
	#memberFullSearchWhite {
		border-color: #6f6f6f;
		border-style: solid;
		border-width: 0px;
		color: #171847;
		font-size: 8pt;
		font-family: helvetica;
		padding: 5px;
		background-color: white;
		height: 700px;
		width: 750px;
	}



	/* Member full search - table view */
	
table.fullsearch {
	background-color: transparent;
	border-width: 1px;
	border-color: #6f6f6f;
	border-style: solid;
	color: #171847;
	}

table.fullsearchOrig {
	background-color: #C0C0C0;
	border-width: 0px;
	border-color: #6f6f6f;
	border-style: solid;
	color: #171847;
	}

td.fullsearchGreyOrig {
	padding:5px;
	color:#fff;
	text-align:left;
	width:50;
	height:10px;
	background-color:#999999;
	}

td.fullsearchGrey {
	padding:5px;
	color:#fff;
	text-align:left;
	width:50;
	height:10px;
	background-color:#939393;
	}


td.fullsearchYellow {
	padding:5px;
	color:#17274B;
	text-align:left;
	width:50;
	height:10px;
	background-color:#BAC358;
	}

td.fullsearchBlueBkgrnd {
	padding:5px;
	color:#fff;
	text-align:left;
	width:50;
	height:10px;
	background-color:#1B5497;
	}

td.fullsearchLightBlueBkgrnd {
	padding:5px;
	color:black;
	text-align:left;
	width:50;
	height:10px;
	background-color: #93B7D4;
	}

td.fullsearchformRow1 {
	
	color:#fff;
	text-align:left;
	padding-left: 5px;
	height:8px;
	background-color:#98A2B7;
	}

td.fullsearchformRow2 {
	
	color:#fff;
	text-align:left;
	padding-left: 5px;
	height:8px;
	background-color:#C5C9D2;
	}

td.memberdisplay {
	padding-left: 5px;
	}


	/* Member Full Search */
	#memberFullSearchInBox {
		border-color: #6f6f6f;
		border-style: solid;
		border-width: 1px;
		color: #171847;
		font-size: 8pt;
		font-family: helvetica;
		padding: 15px;
		background-color: #C0C0C0;
		height: 100px;
		width: 600px;
	}



.contentInputColumn {
	color: #0c0841;
	margin-left: 50px;
	margin-right: 10px;
	padding-bottom: 80px;
	line-height 9pt;
	font-size: 8pt;
	font-family: Helvetica;
	float: left;
	width: 750px;
	display: block;
}

.contentInputColumn h1 h2 h3 {
	font-family: Helvetica;
}
.contentInputColumn h2 {
	margin-top: 20px;
	padding-top: 10px;
	display: block;
	line-height: 120%;
}

